PREPARETIPS(1)

preparetips

NAME
preparetips
 - extract text from tips file

SYNOPSIS

preparetips

DESCRIPTION

preparetips is a script to extract the text from a tips file. It outputs the text so xgettext can add the tips to a PO file. PO files provide a human-readable string format used for translations.

preparetips looks for data/tips-en as tips file.

SEE ALSO

kdeoptions(7)

BUGS

Please use bugs.kde.org[1] to report bugs, do not mail the author directly.

AUTHOR

Matthias Kiefer <matthias.kiefer@gmx.de>
    Author.

NOTES

1.  bugs.kde.org
    http://bugs.kde.org